# These are the countries GitLab have evaluated and established
# Hiring Guidelines already.

# Under US sanction:
- country: Iran
  sanction: true
  explanation: "Country under U.S. sanction"
- country: North Korea
  sanction: true
  explanation: "Country under U.S. sanction"
- country: Crimea
  sanction: true
  explanation: "Country under U.S. sanction"
- country: Syria
  sanction: true
  explanation: "Country under U.S. sanction"
- country: Sudan
  sanction: true
  explanation: "Country under U.S. sanction"
- country: Cuba
  sanction: true
  explanation: "Country under U.S. sanction"

# Countries with a GitLab entity
- country: United Kingdom
  gitlab_entity: GitLab UK
- country: United States
  gitlab_entity:
    - GitLab Inc.
    - GitLab Federal LLC
- country: Australia
  gitlab_entity: GitLab PTY Ltd
- country: Germany
  gitlab_entity: GitLab GmbH
- country: Netherlands
  gitlab_entity: GitLab BV
- country: Belgium
  gitlab_entity: GitLab BV
  explanation: "We can only consider Belgium citizens and employees in this location, not contractors"
- country: Netherlands
  gitlab_entity: GitLab BV
  explanation: "In locations where we do not have an entity or a PEO, we use this entity"
  
# Countries we hire via a Professional Employer Organisation
- country: Hungary
  peo_entity: Safeguard
  hiring: true
  hiring_limit: no
  employment_laws_approved: true
  employment_taxes_approved: true
  corporate_taxes_approved: true
  legal_system_approved: true
  explanation: "open to continuous hiring without limitations"
- country: South Africa
  peo_entity: Safeguard
  hiring: true
  hiring_limit: no
  employment_laws_approved: true
  employment_taxes_approved: true
  corporate_taxes_approved: true
  legal_system_approved: true
  explanation: "open to continuous hiring without limitations"
- country: Switzerland
  peo_entity: Safeguard
  hiring: true
  hiring_limit: no
  employment_laws_approved: true
  employment_taxes_approved: true
  corporate_taxes_approved: true
  legal_system_approved: true
  explanation: "open to continuous hiring without limitations"
- country: Ireland
  peo_entity: Safeguard
  hiring: true
  hiring_limit: no
  employment_laws_approved: true
  employment_taxes_approved: true
  corporate_taxes_approved: true
  legal_system_approved: true
  explanation: "open to continuous hiring without limitations"
- country: France
  peo_entity: Safeguard
  hiring: false
  hiring_limit: 4
  employment_laws_approved: true
  employment_taxes_approved: true
  corporate_taxes_approved: false
  legal_system_approved: true
  explanation: "current team members in this location are hired via a Professional Employer Organisation, but we are not able to proceed with further hiring at this time."
- country: Italy
  peo_entity: Safeguard
  hiring: false
  hiring_limit: 2
  employment_laws_approved: true
  employment_taxes_approved: true
  corporate_taxes_approved: false
  legal_system_approved: true
  explanation: "current team members in this location are hired via a Professional Employer Organisation, but we are not able to proceed with further hiring at this time."
- country: Brazil
  peo_entity: Safeguard
  hiring: false
  hiring_limit: 4
  employment_laws_approved: true
  employment_taxes_approved: true
  corporate_taxes_approved: false
  legal_system_approved: true
  explanation: "current team members in this location are hired via a Professional Employer Organisation, but we are not able to proceed with further hiring at this time."
- country: Spain
  peo_entity: Safeguard
  hiring: false
  hiring_limit: 4
  employment_laws_approved: true
  employment_taxes_approved: true
  corporate_taxes_approved: false
  legal_system_approved: true
  explanation: "current team members in this location are hired via a Professional Employer Organisation, but we are not able to proceed with further hiring at this time."
- country: New Zealand
  peo_entity: CXC
  hiring: true
  hiring_limit: no
  employment_laws_approved: true
  employment_taxes_approved: true
  corporate_taxes_approved: true
  legal_system_approved: true
  explanation: "Ongoing hiring in this location"
- country: India
  peo_entity: Lyra
  hiring: true
  hiring_limit: no
  employment_laws_approved: true
  employment_taxes_approved: true
  corporate_taxes_approved: true
  legal_system_approved: true
  explanation: "Ongoing hiring in this location"
- country: South Korea
  peo_entity: SafeGuard
  hiring: true
  hiring_limit: no
  employment_laws_approved: true
  employment_taxes_approved: true
  corporate_taxes_approved: true
  legal_system_approved: true
  explanation: "Ongoing hiring in this location"
- country: Canada
  peo_entity: CXC
  hiring: true
  hiring_limit: no
  employment_laws_approved: true
  employment_taxes_approved: true
  corporate_taxes_approved: true
  legal_system_approved: true
  explanation: "Ongoing hiring of in this location"
- country: Poland
  peo_entity: CXC
  hiring: true
  hiring_limit: no
  employment_laws_approved: true
  employment_taxes_approved: true
  corporate_taxes_approved: true
  legal_system_approved: true
  explanation: "Ongoing hiring in this location"
- country: Japan
  peo_entity: SafeGuard
  hiring: true
  hiring_limit: no
  employment_laws_approved: true
  employment_taxes_approved: true
  corporate_taxes_approved: true
  legal_system_approved: true
  explanation: "Ongoing hiring of in this location"
- country: China
  peo_entity: CIIC
  hiring: true
  hiring_limit: no
  employment_laws_approved: true
  employment_taxes_approved: true
  corporate_taxes_approved: true
  legal_system_approved: true
  explanation: "Ongoing hiring of in this location"
- country: Ukraine
  peo_entity: CXC
  hiring: true
  hiring_limit: no
  employment_laws_approved: true
  employment_taxes_approved: true
  corporate_taxes_approved: true
  legal_system_approved: true
  explanation: "Ongoing hiring of in this location"
- country: Russia
  peo_entity: CXC
  hiring: true
  hiring_limit: no
  employment_laws_approved: true
  employment_taxes_approved: true
  corporate_taxes_approved: true
  legal_system_approved: true
  explanation: "Ongoing hiring of in this location"

# Countries we hire as contractors via GitLab IT BV
- country: Portugal 
  hiring: true
  gitlab_entity: GitLab BV
  company_contractor: true
  explanation: "We are only able to hire Company-to-Company Contractors in this location, and not individual contractors. More info <a href=\"https://about.gitlab.com/handbook/contracts/#portugal-employment-status\">here</a>."
- country: Romania
  gitlab_entity: GitLab BV
  hiring: false
  hiring_limit: 6
  explanation: "Maximum exposure reached, working on a PEO solution."
- country: Nigeria
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5
- country: Hong Kong
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5
- country: Czech Republic
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5
- country: United Arab Emirates
  gitlab_entity: GitLab BV
  hiring: false
  explanation: "Zoom call restrictions, which would disconnect team members in this location, from the rest of GitLab. Zoom is our main communication tool."
- country: Sweden
  gitlab_entity: GitLab BV
  hiring: false
  explanation: "Financial restraints."
- country: Argentina
  gitlab_entity: GitLab BV
  hiring: false
  explanation: "Maximum exposure reached."
- country: Serbia
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5
- country: Mexico
  gitlab_entity: GitLab BV
  hiring: false
  hiring_limit: 5
- country: Philippines
  gitlab_entity: GitLab BV
  hiring: false
  hiring_limit: 5
  explanation: "Maximum exposure reached, working on a PEO solution."
- country: Austria
  gitlab_entity: GitLab BV
  hiring: false
  hiring_limit: 5
  explanation: "Maximum exposure reached, working on a PEO solution."
- country: Taiwan
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5
- country: Slovenia
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5
- country: Chile
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5
- country: Greece
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5
- country: Peru
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5
- country: Malta
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5
- country: Malaysia
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5  
- country: Israel
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5  
- country: Slovakia
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5
- country: Nicaragua
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5
- country: Lithuania
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5
- country: Bosnia and Herzegovina
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5
- country: Pakistan
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5  
- country: Luxembourg
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5  
- country: Kenya
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5
- country: Mongolia
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5
- country: Norway
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5
- country: Belarus
  gitlab_entity: GitLab BV
  hiring: true
  hiring_limit: 5
